/* Website - Videos Full column */

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	/*margin: 4em 0 4em 0;*/
	margin: 0px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* /Website - Videos Full column */

#page-toc {
    margin-top:340px;
}

#page-toc ul {
    margin: 0;
    padding-left: 15px;
    color: #006983;
}

#page-toc a {
    padding-left: 0;
}

#toc {
	position: -webkit-sticky;
	position: sticky;
    right: 40px;
    top:-100px;
    margin-right:calc(50% - 49vw);
    float:right;
}

nav ul, nav ol {
    list-style: disc;
    list-style-image: none;
}

@media (max-width:1480px) {
    #toc{display:none;}
}

.flexvideo {
    flex-basis: 48%;
    max-width: 48%;
    margin-bottom: 0%;
    margin-left:3.5%;
}

.flexvideo:nth-child(2n+1) {
    margin-left:0px;
}